uuid: cf5936bd-b580-441c-9da4-7ffb1e42584b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_about
    - paragraphs.paragraphs_type.projects_item
  module:
    - text
id: paragraph.projects_item.field_about
field_name: field_about
entity_type: paragraph
bundle: projects_item
label: About
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
